/* COLORS*/
.module_simfaq .search form,
div.module_simfaq .faq_topics ul.main_topics > li.selected {
    border-color: #333;
}

.module_simfaq .faq_topics ul.main_topics li.faq_topic_selected > a,
.module_simfaq .faq_topics ul.topics li.faq_topic_selected > a {
    color: #ffffff;
}

.module_simfaq .search form fieldset legend,
.module_simfaq .faq_topics ul.main_topics li.selected > a,
.module_simfaq .search form div input[type="submit"],
.module_simfaq .faq_topics h2,
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"],
.module_simfaq .faq_topics ul.main_topics li > a:hover {
    color: #FFF;
}

div.module_simfaq div.detail {
    border-bottom-color: #e3e3e3;
}

div.module_simfaq .faq_topics ul.main_topics > li {
    background-color: #eee;
}

.module_simfaq .faq_topics ul.main_topics > li {
    border-color: #cccccc;
}

/* THE REST */
.module_simfaq {
    margin-top: 2em;
    overflow: auto;
}

.module_simfaq .crumbtrail {
    margin-bottom: 1em;
}

.module_simfaq .search form {
    margin-bottom: 15px;
    overflow: hidden;
    border-width: 1px;
    border-style: solid;
    margin: 0 0 1em 0;
}

.module_simfaq .search form fieldset legend {
    display: block;
    font-weight: bold;
    margin: 0 0 1em;
    padding: 0.4em 1em;
    width: 100%;
}

.module_simfaq .search form div {
    padding: 0 1em;
}

.module_simfaq .search form div label {
    margin: 0 0.5em 0.5em 0;
}

.module_simfaq .search form div #simfaq_trefwoord {
    margin-right: 0.5em;
}

.module_simfaq .search #simfaq_channel_selector {
    margin-right: 0.2em;
}

.module_simfaq .search form input[type="submit"],
.module_simfaq .faq_tellafriend_submit,
.module_simfaq .faq_topics form input[type="submit"] {
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
}

.module_simfaq .search form span label {
    display: block;
}

.module_simfaq .search form span {
    display: block;
    margin: 1em;
}

.module_simfaq .search form .channel {
    margin: 0 0 1em 0;
}

.module_simfaq .faq_topics {
    float: left;
    width: 30%;
}

.module_simfaq .sub_topics {
    margin: 0;
}

.module_simfaq .selected .sub_topics {
    background: #ffffff;
    padding: 0.5em 0;
}

.module_simfaq .selected .sub_topics > li {
    margin: 0 0.5em 0 0;
}

.module_simfaq .faq_topics ul.main_topics .selected .sub_topics > li a {
    padding-left: 1.5em;
}

div.module_simfaq .itemlist {
    float: right;
    margin-bottom: 0;
    padding: 0 1% 10px 1%;
    width: 66%
}

div.module_simfaq .itemlist h2 {
    margin: 8px 0 16px 0;
}

.module_simfaq .pager {
    float: right;
    padding: 10px 1%;
    width: 66%
}

div.module_simfaq .parts {
    border: none;
    float: right;
    margin-bottom: 0;
    padding: 0 1% 10px 1%;
    width: 66%
}

div.module_simfaq div.detail {
    margin: 0 0 1em 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

div.module_simfaq div.detail > h2 {
    font-size: 120%;
}

.module_simfaq .faq_topics form select {
    border-style: solid;
    border-width: 1px;
    float: left;
    margin-bottom: 0.5em;
    margin-right: 10px;
    width: 100%;
}

.module_simfaq .faq_topics h2 {
    float: none;
    margin-bottom: 5px;
    padding: 10px;
    font-size: 100%;
}

.module_simfaq .faq_topics ul.topics li,
.module_simfaq .faq_topics ul.main_topics li {
    background: none;
    padding-left: 0;
}

.module_simfaq .faq_topics ul.main_topics > li {
    border-style: solid;
    border-width: 1px;
    margin: 0 0 0.25em 0;
}

.module_simfaq .faq_topics ul.main_topics li a,
.module_simfaq .faq_topics ul.main_topics li.selected a,
.module_simfaq .faq_topics ul.topics li a,
.module_simfaq .faq_topics ul.topics li.selected a {
    display: block;
    padding: 5px 10px;
}

.module_simfaq .faq_topics ul.main_topics li.selected > a {
    font-weight: bold;
    padding-right: 10px;
    text-decoration: none;
}

div.module_simfaq div.tellafriend div label.error {
    float: left;
    height: auto;
}

.module_simfaq .tellafriend input[type="text"] {
    float: left;
    margin-right: 5px;
}

div.module_simfaq div.tellafriend div label {
    width: auto;
}

div.module_simfaq div.tellafriend div label.title {
    width: 9em;
}